function FileData_Pairs(x)
{
x.t("interfaces","3.15.3");
x.t("example","differential");
x.t("typ","epp2/epn2");
x.t("drive","load");
x.t("outputs","ep1");
x.t("shows","example");
x.t("interface","3.15");
x.t("speaker","outputs");
x.t("ended","configuration");
x.t("single","ended");
x.t("3.15","audio");
x.t("3.15.3","loudspeaker");
x.t("able","drive");
x.t("gsm","module");
x.t("inter\u00adface","ep2");
x.t("impedance","epp1/epn1");
x.t("epp1/epn1","typ");
x.t("8ohms","output");
x.t("connected","single");
x.t("comprises","two");
x.t("differential","speaker");
x.t("differential","loudspeaker");
x.t("loudspeaker","impedance");
x.t("loudspeaker","configuration");
x.t("loudspeaker","circuit");
x.t("configuration","loudspeaker");
x.t("configuration","figure");
x.t("figure","shows");
x.t("figure","differential");
x.t("circuit","3.15.3");
x.t("circuit","gsm");
x.t("circuit","application");
x.t("32ohms","inter\u00adface");
x.t("output","ep1");
x.t("output","ep2");
x.t("audio","interfaces");
x.t("module","comprises");
x.t("application","interface");
x.t("two","analog");
x.t("epp2/epn2","typ");
x.t("load","8ohms");
x.t("load","32ohms");
x.t("analog","differential");
x.t("ep1","able");
x.t("ep1","ep2");
x.t("ep2","drive");
x.t("ep2","connected");
x.t("ep2","output");
}
